@media screen and (min-width: 1921px) {}

@media screen and (max-width: 1670px) {}

@media screen and (max-width: 1650px) {}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1140px) {}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 900px) {
    #info > div {
        width: 768px
    }

    #info .titolo {
        font-size: 2.5em
    }

    #info .contatti.profile {
        font-size: 1.7em
    }

    #info .contatti {
        font-size: 1.5em
    }

    #info .contatti.profile:before {
        width: 25px;
        height: 28px
    }

    #info .contatti:before {
        width: 25px;
        height: 25px;
    }

    #info img {
        width: 250px
    }
}

@media screen and (max-width: 768px) {

    #info > div {
        width: 480px
    }

    #info .titolo {
        font-size: 1.7em
    }

    #info .contatti.profile {
        font-size: 1.4em
    }

    #info .contatti {
        font-size: 1.3em
    }

    #info .contatti.profile:before {
        width: 22px;
        height: 25px
    }

    #info .contatti:before {
        width: 22px;
        height: 22px;
        margin-bottom: -3px
    }

    #info img {
        width: 200px
    }
}

@media screen and (max-width: 600px) {}

@media screen and (max-width: 480px) {
    #z {
        max-width: 330px
    }

    #info > div {
        width: 412px
    }

    #info .titolo {
        font-size: 1.4em
    }

    #info .contatti.profile {
        font-size: 1.3em
    }

    #info .contatti {
        font-size: 1.2em;
        margin-bottom: 20px
    }

    #info .contatti.profile:before {
        width: 20px;
        height: 23px
    }

    #info .contatti:before {
        width: 20px;
        height: 20px;
        margin-right: 15px;
    }

    #info .contatti.pos:before {
        margin-right: 11px;
        margin-left: 4px
    }

    #pulsanti {
        display: flex
    }

    .error404 #main > div {
        font-size: 0.7em
    }
}

@media screen and (max-width: 412px) {
    #info .titolo {
        margin-bottom: 30px
    }

    #info .contatti {
        font-size: 1.1em;
        margin-bottom: 16px
    }

    #info .contatti.pos:before {
        margin-left: 4px
    }

    #info > div {
        width: 375px
    }

    #info .titolo {
        font-size: 1.7em
    }

    #info .contatti.profile {
        font-size: 1.5em
    }

    #info .contatti {
        font-size: 1.3em;
    }

}

@media screen and (max-width: 375px) {

    #z {
        max-width: 320px
    }

    #info > div {
        width: 375px
    }
}

@media screen and (max-width: 360px) {

    #z {
        max-width: 320px
    }

    #info > div {
        width: 375px
    }

    #info .titolo {
        font-size: 1.6em
    }

    #info .contatti.profile {
        font-size: 1.4em
    }

    #info .contatti {
        font-size: 1.2em;
    }

    #info .titolo {
        margin-bottom: 20px
    }

    #pulsanti {
        margin-top: 20px
    }
}

@media screen and (max-width: 320px) {

    #z {
        max-width: 270px
    }

    #info > div {
        width: 320px
    }

    #info .titolo {
        font-size: 1.5em
    }

    #info .contatti.profile {
        font-size: 1.2em
    }

    #info .contatti {
        font-size: 1em;
    }
}
